In dit hoofdstuk worden de eisen en de acceptatietest opgesteld.

\section{Programma van eisen}
\label{sec:eisen}
\input{chapters/definitiefase/programma_van_eisen}

\newpage
\section{Acceptatietest}
\input{chapters/definitiefase/acceptatietest}

\newpage
\section{Traceerbaarheid klanteneisen}
\input{chapters/definitiefase/traceerbaarheid_klanteneisen}